package codes.silica.noprefix;

import org.bukkit.event.HandlerList;
import org.bukkit.plugin.java.JavaPlugin;

public final class NoPrefix extends JavaPlugin {

    private LiEventHandler handler;
    @Override
    public void onEnable() {
        // Plugin startup logic
        handler = new LiEventHandler();
        getServer().getPluginManager().registerEvents(this.handler, this);
    }

    @Override
    public void onDisable() {
        // Plugin shutdown logic
        HandlerList.unregisterAll(this.handler);

    }
}
